Bug 3570 - Default directory for "My Documents" must be ~/Documents
: Default directory for "My Documents" must be ~/Documents
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-30 21:07 by
Modified: 2005-10-27 10:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-30 21:08:00
Default working directory must be ~/Documents instead ~/
------- Comment #1 From 2004-05-05 16:47:17 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-07-16 14:03:32 -------
Why?
------- Comment #3 From 2004-07-16 14:09:15 -------
(In reply to comment #2) 
> Why? 
Может я неточно выразился. 
Емелось ввиду, что каталог по-умодчанию, предлагаемый для сохранения/загрузки 
документов должен быть ~/Documents, а сейчас ~/ 
Потому, что /etc/skel/Documents . 
------- Comment #4 From 2004-08-01 01:59:41 -------
Fixed in  1.1.2-alt1.
------- Comment #5 From 2004-08-02 14:28:22 -------
ok :-) 
------- Comment #6 From 2005-10-11 15:18:04 -------
Не опять, а снова :-) 
------- Comment #7 From 2005-10-11 15:18:46 -------
reassign 
------- Comment #8 From 2005-10-20 20:34:23 -------
исправлено в 2.0.0-alt3